﻿
/*-----------------------------------------------------------
Author :yejin, Son
Creative date :2022. 05. 23
-----------------------------------------------------------*/

/* 메인 컨테이너 */
#container {position: relative; width:100%; z-index: 2;}
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; height:3px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }
 

.MC_wrap1 { position: relative; }
.MC_wrap1::before { position: absolute; width: 100%; height: 100%; background: url('/images/schl/template/T0094/main/0094_box_bg01.png') no-repeat top center; content: ""; }
.MC_wrap1 .container { padding-top: 1.85rem; padding-bottom: 1.3rem; }
.MC_wrap2 { margin-top: 2.8rem; }
.MC_wrap3 { position: relative; margin-top: 4.3rem;}
.MC_wrap3::before { position: absolute; width: 100%; height: 100%; background: url('/images/schl/template/T0094/main/0094_box_bg02.png') no-repeat bottom center; content: ""; }
.MC_wrap3 .container { padding-top: 2.2rem; padding-bottom: 2.35rem; }


.MC_box1 { position: relative; width: 100%; height: 22.5rem; } /* 메인비주얼 */
.MC_box2 { position: relative; width: 100%; height: 8rem; margin-top: 1.65rem; } /* 바로가기1 */
.MC_box2::before { position: absolute; top: 0.5rem; right: -13.75rem; width: 12.65rem; height: 12.1rem; background: url('/images/schl/template/T0094/main/0094_con_bg1.png') no-repeat center / cover; content: ""; }
.MC_box3 { position: relative; width: 67%; height: 13.5rem; float: left; } /* 게시판 */
.MC_box4 { position: relative; width: 29%; height: 13.5rem; float: right; } /* 팝업존 */
.MC_box5 { position: relative; width: 100%; height: 9.55rem; float: left; margin-top: 2.5rem;} /* 캘린더 */
.MC_box6 { position: relative; width: 67%; height: 14rem; float: left; } /* 갤러리 */
.MC_box7 { position: relative; width: 30%; height: 14rem; float: right; } /* 식단 */

@media (max-width:1090px){
	.MC_box1 { height: auto; } /* 메인비주얼 */
}

@media (max-width:900px){
    .MC_box3 { width: 62%; } /* 게시판 */
    .MC_box2 { height: auto; } /* 바로가기1 */
    .MC_box4 { width: 35%; } /* 팝업존 */
    .MC_box6 { width: 62%; } /* 갤러리 */
    .MC_box7 { width: 35%; } /* 식단 */
}

@media (max-width:768px){
    .MC_wrap2 { margin-top: 1.5rem; }
    .MC_wrap3 { margin-top: 1.5rem; }
    .MC_wrap3 .container { padding-top: 1.5rem; background: #f3f7ff;}

    .MC_box3 { width: 100%; height: auto; } /* 게시판 */
    .MC_box4 { width: 100%; height: auto; margin-top: 1.5rem; } /* 팝업존 */
    .MC_box6 { width: 100%; height: auto; } /* 갤러리 */
    .MC_box7 { width: 100%; height: auto; margin-top: 1.5rem; } /* 식단 */
}

@media (max-width:600px){

    .MC_box5 { height: auto; margin-top: 2rem; } /* 캘린더 */
}


